<div id="content"> 
      <div class="navbar">
            <img id="logo-portfolio" src="images/bootstrap-icon.png" alt="logo">
            <span class="brand"><h3>My Application</h3></span>
            <div class="search">
                  <input style="width:400px" type="search" placeholder="Search">
                  <button type="submit">Search</button>
            </div>
            <a href="">New Product</a>
      </div>

      <br>
      <div class="row">
            <div class="column">
                  <img class="portfolio" src="images/black.png" style="width:100%;height:100%;">
            </div>
            <div class="column">
                  <ul style="list-style-type:disc">
                        <li>Product Name</li>
                        <li>Price</li>
                        <li>Description</li>
                  </ul>
            </div>
            <div class="column">
                  <img class="portfolio" src="images/black.png" style="width:100%;height:100%;">
            </div>
            <div class="column">
                  <ul style="list-style-type:disc">
                        <li>Coffee</li>
                        <li>Price</li>
                        <li>Description</li>
                  </ul>
            </div>
      </div>
      <div class="row">
            <div class="column">
                  <img class="portfolio" src="images/black.png" style="width:100%;height:100%;">
            </div>
            <div class="column">
                  <ul style="list-style-type:disc">
                        <li>Product Name</li>
                        <li>Price</li>
                        <li>Description</li>
                  </ul>
            </div>
            <div class="column">
                        <img class="portfolio" src="images/black.png" style="width:100%;height:100%;">
            </div>
            <div class="column">
                  <ul style="list-style-type:disc">
                        <li>Coffee</li>
                        <li>Price</li>
                        <li>Description</li>
                  </ul>
            </div>
      </div>
      <div class="row">
            <div class="column">
                  <img class="portfolio" src="images/black.png" style="width:100%;height:100%;">
            </div>
            <div class="column">
                  <ul style="list-style-type:disc">
                        <li>Product Name</li>
                        <li>Price</li>
                        <li>Description</li>
                  </ul>
            </div>
            <div class="column">
                  <img class="portfolio" src="images/black.png" style="width:100%;height:100%;">
            </div>
            <div class="column">
                  <ul style="list-style-type:disc">
                        <li>Coffee</li>
                        <li>Price</li>
                        <li>Description</li>
                  </ul>
            </div>
      </div>
      <div class="row">
            <div class="column">
                  <img class="portfolio" src="images/black.png" style="width:100%;height:100%;">
            </div>
            <div class="column">
                  <ul style="list-style-type:disc">
                        <li>Product Name</li>
                        <li>Price</li>
                        <li>Description</li>
                  </ul>
            </div>
            <div class="column">
                  <img class="portfolio" src="images/black.png" style="width:100%;height:100%;">
            </div>
            <div class="column">
                  <ul style="list-style-type:disc">
                        <li>Coffee</li>
                        <li>Price</li>
                        <li>Description</li>
                  </ul>
            </div>
      </div>
      <div>
</div>